lastAccountName: PortugaYT
timestamps:
  login: 1552820830608
  lastteleport: 1552654624849
  logout: 1552820839025
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1289.7851539405872
  y: 80.5137090409879
  z: 1288.9259146027894
  yaw: 91.527855
  pitch: 1.48633
money: '515006.5'
logoutlocation:
  world: world
  x: -1283.699999988079
  y: 105.0
  z: 1284.8769245986925
  yaw: -50.744522
  pitch: -86.25001
nickname: PortugaYT
afk: false
